All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::TypeWithSize< size > Class Template Reference

## Public Types

typedef void | UInt

## Detailed Description

### template<size_t size>
class testing::internal::TypeWithSize< size >

Definition at line 2461 of file gtest-port.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h